/*
Theme Name:     Pro Hockey News Mobile
Theme URI:      http://www.prohockeynews.com/
Description:    Child theme for the Minileven theme 
Author:         LDD Consulting, Inc.
Author URI:     http://www.lddconsulting.com
Template:       minileven
Version:        0.1.0
*/

@import url("../minileven/style.css");

#site-title, #site-title a {
	background-image:url('images/pro-hockey-news-logo.png');
	background-size: contain;
	background-repeat: no-repeat;
	text-indent: -999px;
	padding: 4%;
}

#site-description {
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
}

.menu-search {
	background: #f3f2f0; /* Old browsers */
	background: -moz-linear-gradient(top, #f3f2f0 0%, #e5e5e5 5%, #dbdbdb 10%, #d6d6d6 15%, #e1e1e1 24%, #e6e6e6 27%, #ffffff 46%, #ffffff 56%, #e9e9e9 73%, #e1dfe0 78%, #dcdcde 83%, #d6d6d6 88%, #e1e2e4 93%, #fefefc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f2f0), color-stop(5%,#e5e5e5), color-stop(10%,#dbdbdb), color-stop(15%,#d6d6d6), color-stop(24%,#e1e1e1), color-stop(27%,#e6e6e6), color-stop(46%,#ffffff), color-stop(56%,#ffffff), color-stop(73%,#e9e9e9), color-stop(78%,#e1dfe0), color-stop(83%,#dcdcde), color-stop(88%,#d6d6d6), color-stop(93%,#e1e2e4), color-stop(100%,#fefefc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f3f2f0 0%,#e5e5e5 5%,#dbdbdb 10%,#d6d6d6 15%,#e1e1e1 24%,#e6e6e6 27%,#ffffff 46%,#ffffff 56%,#e9e9e9 73%,#e1dfe0 78%,#dcdcde 83%,#d6d6d6 88%,#e1e2e4 93%,#fefefc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f3f2f0 0%,#e5e5e5 5%,#dbdbdb 10%,#d6d6d6 15%,#e1e1e1 24%,#e6e6e6 27%,#ffffff 46%,#ffffff 56%,#e9e9e9 73%,#e1dfe0 78%,#dcdcde 83%,#d6d6d6 88%,#e1e2e4 93%,#fefefc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f3f2f0 0%,#e5e5e5 5%,#dbdbdb 10%,#d6d6d6 15%,#e1e1e1 24%,#e6e6e6 27%,#ffffff 46%,#ffffff 56%,#e9e9e9 73%,#e1dfe0 78%,#dcdcde 83%,#d6d6d6 88%,#e1e2e4 93%,#fefefc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f3f2f0 0%,#e5e5e5 5%,#dbdbdb 10%,#d6d6d6 15%,#e1e1e1 24%,#e6e6e6 27%,#ffffff 46%,#ffffff 56%,#e9e9e9 73%,#e1dfe0 78%,#dcdcde 83%,#d6d6d6 88%,#e1e2e4 93%,#fefefc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f2f0', endColorstr='#fefefc',GradientType=0 ); /* IE6-9 */
}

#page {
	background: none repeat scroll 0 0 #0B3253;
}

#main {
	background: none repeat scroll 0 0 #FFFFFF;
	margin-top: -15px;
	padding: 2%;
}

.page-title {

	color: #000000;
	font-size: 1em;
	font-weight: 900;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
	border-bottom: 1px solid #DFDFDF;
	margin-bottom: 8%;
}

.entry-title {
	color: #0B3253;
	font-size: 1em;
	font-weight: 700;
	text-transform: uppercase;
}

#secondary {
	display: none;
}

label {
	display: block;
}